project:
  type: default
  output-dir: reports/slides
  render:
    - index.qmd

format:
  revealjs:
    theme: simple
    slide-number: true
    incremental: true
    controls: true
bibliography: references.bib
csl: ieee.csl

execute:
  echo: false
  warning: false
  message: false

knitr:
  opts_chunk:
    out.width: "100%"
    fig.align: "center"